Loading...
Searching...
No Matches
dataspace-sys.h File Reference

Dataspace protocol defintion. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Enumerations

enum | L4Re::Dataspace_::Opcodes
| Data-space communication-protocol opcodes.

## Detailed Description

Dataspace protocol defintion.

Definition in file dataspace-sys.h.